
body {font-size: 1.8rem; min-height: 1300px;}
body , p {font-weight: 300;}
#block-minerva-biw-subtheme-content img {max-width: 100%; height: auto;}/*
#block-minerva-biw-subtheme-content .field--type-image img {margin-bottom: 40px;}*/
#block-logoca,
#block-logoen,
#block-logo {background: #fff !important; text-align: left; padding: 35px 0;}
#block-logoca img ,
#block-logoen img ,
#block-logo img {height: 51px;}
.siguenos-redes {float: right;
    font-size: 16px;
    line-height: 84px;}
.siguenos-redes a {font-size: 22px;
    color: #696973;
    margin-top: 20px;
    margin-left: 20px;}


.paragraph--type--tramit-accordion {margin-bottom: 20px;}
.mini-accordion-title ,
.paragraph--type--tramit-accordion div:first-of-type {border-bottom: 1px solid #f1004d;
    color: #f1004d;
    cursor: pointer;
    line-height: 3em;
    padding-bottom: 0;
    font-size: 1.5em;
    position: relative;}
.paragraph--type--tramit-accordion div:first-of-type:before {       font-family: icoajuntament, serif;
    font-size: 2.1rem;
    content: '\e9ba';
    vertical-align: middle;
    margin-right: 1.4rem;
    transition: transform ease 0.4s;}
.mini-accordion-title svg { 
    vertical-align: middle;
    margin-right: 1.4rem; float: left; line-height: 2em;margin-top: 10px;}
/*field--name-field-accordion-body,*/
.paragraph--type--tramit-accordion div:last-of-type {padding: 30px; display: none;}

.mini-accordion-title  {font-weight: normal;    line-height: 2em;    font-size: 1em;}
.accordion-content .content svg.svg-inline--fa.fa-w-14 {width: .875em;}


ol.breadcrumb a ,
a, a:hover, a:focus {
    color: #ea0f4b;
}
.btn.btn-primary {background-color: #ea0f4b; border-color: #ea0f4b;}

#minerva_menu a:hover, #minerva_menu span:hover {color: #000;}

#clear-filters .icon {display: none;}

.views-exposed-form {
    padding: 1.4rem 0.4rem;
    text-align: left;
    background-color: #f2f2f2;
}
.views-exposed-form  div {display: inline-block; margin:0 20px;}
.views-exposed-form .btn.btn-primary {padding: 0.6rem 4.5rem;}
.views-exposed-form select.form-select {background-color: #f2f2f2;}
/*
SUBJECT (NODE)
*/
.taxonomy-term-view header img {margin-bottom: 20px;}
.taxonomy-term-view header .col-md-8 h3 {font-size: 2.8rem;    color: #EA0F4B;}

.taxonomy-term-view article{
  position: relative;
  overflow: hidden;
  padding: 3em 5em;
  color: #fff;
  margin-bottom: 30px;
}

.taxonomy-term-view article > div:last-of-type,
.taxonomy-term-view .node-subject .field-name-field-subject-image{
  position: absolute;
  top: 0;
  left: 0;
  z-index: -1;
  background: #000;
}

.taxonomy-term-view article:hover {
  cursor: pointer;
}

.taxonomy-term-view article:hover > div:last-of-type {
  background: #0451F5;
}

.taxonomy-term-view article > div:last-of-type  img,
.taxonomy-term-view .node-subject .field-name-field-subject-image img{
  opacity: 0.5;
}

.taxonomy-term-view article:hover > div:last-of-type  img{
  opacity: 0.2;
}

.taxonomy-term-view article > h2{
  margin-top: 0;
  font-size: 2.4rem;
    line-height: 1.08333;
    margin-bottom: 10px;
}

.taxonomy-term-view article h2 a{
  color: #fff;
  display: block;
  width: 100%;
  font-size: 28px;
  font-weight: 600;
  line-height: 34px;
}

.taxonomy-term-view article > h2 a{
  color: #fff;
  font-weight: 400;
}

.taxonomy-term-view .field-name-field-subject-summary{
  font-weight: 300;
}

.taxonomy-term-view article{
  border-bottom: 1px solid #EDEDED;
  margin-bottom: 30px;
  padding-bottom: 30px;
}

.page-node-705 .col-md-6 a, .page-node-738 .col-md-6 a, .page-node-739 .col-md-6 a {
    background: #e3004c;
    color: #fff;
    line-height: 40px;
    /* text-transform: uppercase; */
    padding: 0 50px;
    border-radius: 20px;
    display: inline-block;
    margin-top: 10px;
}

select.form-select {border: none;}




/*banner agenda*/
.banner-agenda {/*background-image: url(../img/banner_0.jpg);*/background: #ea0e4b; text-align: center; background-size: cover; position: relative; margin-top: 70px; margin-bottom: 40px; padding: 50px;}
#block-subscribetealnewsletter .banner-agenda {padding: 0 50px;}
#block-altrescursos .banner-agenda,
#block-altrescursosca .banner-agenda,
#block-altrescursoses .banner-agenda  {background-image: url(../img/fons_banner_activitats.jpg);}
#block-altrescursosca .banner-agenda .bgagenda ,
#block-altrescursos .banner-agenda .bgagenda ,
#block-altrescursoses .banner-agenda .bgagenda {/*display: none;*/}

.banner-agenda .bgagenda {background: #f3ad33;max-width: 700px; margin: 0 auto; padding: 30px; font-size: 18px; font-weight: 500; color: #333;}
.banner-agenda .bgagenda a {margin-bottom: 0;border: solid #333 2px; color: #333;display: block; clear: both;max-width: 234px; margin-left: auto; margin-right: auto; padding: 15px 0; font-size: 16px;}
.banner-agenda * {position: relative;}
#block-altrescursos .banner-agenda .bgagenda ,
#block-altrescursoses .banner-agenda .bgagenda ,
#block-altrescursosca .banner-agenda .bgagenda {background: #e3004c;    opacity: 0.75;    position: absolute;    bottom: 0;    right: 0;    left: 0;    top: 0; max-width: none;}
.banner-agenda h2 {padding: 27px 0 27px 0; margin: 0; color: #fff;    font-weight: 300;font-size: 36px;    line-height: 1.1;}
.banner-agenda p {    width: 70%;color: #fff;    margin: 0 auto;    font-size: 2.8rem;    line-height: 3rem;}
.banner-agenda a {color: #fff;    text-transform: uppercase;    border: 1px solid #fff;    border-radius: 40px;    padding: 10px 30px;    font-weight: 600;    margin: 27px 0 54px 0; display: inline-block;}
article[data-history-node-id="812"] .banner-agenda .bgagenda {display: none;}


/*path-frontpage*/
.path-frontpage .banner-agenda {/*background-image: url(../img/banner_0.jpg);*/margin-top: 50px; margin-bottom: 40px; padding: 0 50px;}
.path-frontpage #block-subscribetealnewsletter .banner-agenda {padding: 50px;}
.path-frontpage .banner-agenda .bgagenda {background: transparent;padding: 0;}

/*collaborationof*/
.collaborationof img {    margin-right: 34px;    margin-bottom: 20px;}


/*enlaces actividades*/
#enlaces .introenlaces {}
#enlaces .introenlaces img{float: right;width: 178px;    margin-right: 30px;}
#enlaces .introenlaces h2 {font-weight: normal;font-size: 2.5rem;}
#enlaces .introenlaces p {color: #666;}
#enlaces .introenlaces p a{ font-weight: bold;}
#enlaces .contenidor {padding: 35px;background-image: url(../img/shutterstock_1823014904.jpg); text-align: left; background-size: cover; color: #fff; position: relative;}
#enlaces .contenidor * {position: relative;}
#enlaces .enlaces {margin-top: 30px;}
#enlaces .enlaces:first-of-type .contenidor  {background-image: url(../img/shutterstock_1895627227.jpg);}
#enlaces .header { background: none;text-align: left;}
#enlaces .header h1 {color: #fff;text-align: left;}
#enlaces .contenidor p {color: #fff;}
#enlaces ul {}
#enlaces li {border: none;}
#enlaces li a {color: #fff; font-weight: bold; border: none; padding: 0; margin: 0 0 20px;}
#enlaces li a:after {content: url(../img/flecha-16.png); margin-left: 10px;vertical-align: middle;}
#enlaces .contenidor .bgenlaces {background: #055e83;    opacity: 0.75;    position: absolute;    bottom: 0;    right: 0;    left: 0;    top: 0;}

#enlaces .contenidor .bgenlaces {background: #055e83;    opacity: 0.75;    position: absolute;    bottom: 0;    right: 0;    left: 0;    top: 0;}
.field--name-field-activitat-image {margin-bottom: 40px;}

/*comunity day*/
#block-lagrantrobadaanual, #block-thebigannualgathering, #block-lagrantrobadaanualc {padding: 50px 0 80px;}
.views-field-field-promoted-link a {
    display: block;
    width: 100%;
    height: 50px;
    background: #323946;
    color: #FFFFFF;
    padding: 0 15px;
    line-height: 50px;
    font-size: 19px;}
.slick-arrow::before {    color: #ea0f4b;}
.slick-prev {left: -40px;}
.slick-next {right: -40px;}
.slick__arrow .slick-prev:before, .slick__arrow .slick-next:before {
    color: #555 !important;
    content: "\e99a" !important;
    font-family: 'icoajuntament' !important;
    font-size: 5rem;
    cursor: pointer;}
.slick__arrow .slick-prev:before {content: "\e9b8" !important;}


.page-node-type-comunity-day {}
.page-node-type-comunity-day #block-minerva-biw-subtheme-content article {}
.page-node-type-comunity-day #block-minerva-biw-subtheme-content article h2,
.page-node-type-comunity-day #block-minerva-biw-subtheme-content article .links.inline,
.page-node-type-comunity-day #block-minerva-biw-subtheme-content article .field--name-field-videos-destacats { display: none;}
body.page-node-type-comunity-day .views-field-title {/* display: none;*/}
body.page-node-type-comunity-day .views-field-field-video {overflow: hidden; margin-bottom: 10px;}
body.page-node-type-comunity-day .views-field-nothing img { max-width: 100%; height: auto;}
body.page-node-type-comunity-day .bandagris {background: #f2f2f2; padding: 50px 0; margin: 30px 0;}
body.page-node-type-comunity-day .bandagris div {text-align: center;}
body.page-node-type-comunity-day .bandagris a {background: #e3004c; color: #fff; display: inline-block; padding: 12px 80px; border-radius: 21px; font-size: 19px; line-height: 19px;}
body.page-node-type-comunity-day .youtube-container {width: 520px; height: 283px;}
body.page-node-type-comunity-day .youtube-container iframe {width: 520px; height: 283px;}
body.page-node-type-comunity-day #block-views-block-anfitriones-block-1 .youtube-container,
body.page-node-type-comunity-day .videosdestacats  .youtube-container{width: 555px; height: 250px;}
body.page-node-type-comunity-day #block-views-block-anfitriones-block-1 .youtube-container iframe ,
body.page-node-type-comunity-day .videosdestacats .youtube-container iframe {height: 250px;}
body.page-node-type-comunity-day h3 {font-size: 26px;font-weight: 300; margin-bottom: 25px;}
body.page-node-type-comunity-day h3.personesanfitriones {margin-bottom: 10px;}
.view-anfitriones .view-content {margin-left: -15px; margin-right: -15px;}
.view-anfitriones .view-content .views-field-title {text-transform: uppercase; font-weight: bold;}
.view-anfitriones .view-content .views-row {margin-bottom: 40px;}
.view-anfitriones .youtube-field-player {width: 360px; height: 250px;}
.blazy--view--anfitriones li.grid {    margin-bottom: 40px;}
.morevideos {    text-align: center;}
.morevideos a {    background: #e3004c;    color: #fff;    display: inline-block;    padding: 12px 80px;    border-radius: 21px;    font-size: 19px;    line-height: 19px;    margin-top: 20px;}
.morevideos .field--label {display: none;}
h3.personesanfitriones {    margin-bottom: 10px;font-size: 26px;    font-weight: 300;}
body.page-node-type-comunity-day .views-field-title {    text-transform: uppercase;    font-weight: bold; color: #000;cursor: not-allowed;}

/*noticias*//*
.path-noticias #block-minerva-biw-subtheme-page-title > .container > h1 ,
.path-noticies #block-minerva-biw-subtheme-page-title > .container > h1 ,
.path-news #block-minerva-biw-subtheme-page-title > .container > h1 {display: none;}*/
#detall-noticies .entradeta {display: none;}

.pager {margin-bottom: 40px;}

/*noticies home*/
#block-bcnnoticies > h2 {text-align: center;}
#block-bcnnoticies .block-bcn-news .block-content .item {padding: 0 15px;border: none;}
#block-bcnnoticies .block-bcn-news .block-content .item > div {border: 0.1rem solid #e7e7e7; position: relative; height: 100%;}
#block-bcnnoticies .block-bcn-news .block-content .item .media-destacat {float: none; width: 100%;height: auto;}
#block-bcnnoticies .block-bcn-news .block-content .item .media-content {float: none; width: 100%;}
#block-bcnnoticies .block-bcn-news .navegacio-news p {text-align: center;}
#block-bcnnoticies .block-bcn-news .navegacio-news p .altres-link {    border-color: #ea0f4b;    background-color: #ea0f4b;}
#block-bcnnoticies .block-bcn-news .block-content .item:last-child {margin-bottom: 1.2rem;}

/*tramit home*/
#block-tramithome-2 {padding: 50px 40px;    background: #9CF6DA !important;    margin: 100px 0;    color: #696973;    position: relative;    overflow: hidden;}
#block-tramithome-2 h2 { font-weight: normal;}
#block-tramithome-2 .tramites-button {    font-size: 1.5rem;    line-height: 1.3333333;    border-radius: 0.6rem;    border-color: #333;    background-color: #333;    color: white;    padding: 1rem 3.8rem; margin-top: 20px;display: inline-block; text-transform: uppercase;}
#block-tramithome-2 .tramit-menu .circle {    display: flex;    background: #323946;    border-radius: 100%;    height: 8em;    width: 8em;    flex-direction: column;    justify-content: space-around;    border: 8px solid #fff;    margin-bottom: 10px;    margin: 0 auto;}
#block-tramithome-2 .tramit-menu .circle img {width: 3em;margin: 0 auto;}
#block-tramithome-2 .tramit-menu > a {text-align: center;    display: inline-block;    width: 49%;}
#block-tramithome-2 .tramit-menu > a span {font-size: 1.5em;    color: #323946;    font-weight: 400;}


#block-tramithomees {padding: 50px 40px;    background: #9CF6DA !important;    margin: 100px 0;    color: #696973;    position: relative;    overflow: hidden;}
#block-tramithomees h2 { font-weight: normal;}
#block-tramithomees .tramites-button {    font-size: 1.5rem;    line-height: 1.3333333;    border-radius: 0.6rem;    border-color: #333;    background-color: #333;    color: white;    padding: 1rem 3.8rem; margin-top: 20px;display: inline-block; text-transform: uppercase;}
#block-tramithomees .tramit-menu .circle {    display: flex;    background: #323946;    border-radius: 100%;    height: 8em;    width: 8em;    flex-direction: column;    justify-content: space-around;    border: 8px solid #fff;    margin-bottom: 10px;    margin: 0 auto;}
#block-tramithomees .tramit-menu .circle img {width: 3em;margin: 0 auto;}
#block-tramithomees .tramit-menu > a {text-align: center;    display: inline-block;    width: 49%;}
#block-tramithomees .tramit-menu > a span {font-size: 1.5em;    color: #323946;    font-weight: 400;}


#block-tramithomeca {padding: 50px 40px;    background: #9CF6DA !important;    margin: 100px 0;    color: #696973;    position: relative;    overflow: hidden;}
#block-tramithomeca h2 { font-weight: normal;}
#block-tramithomeca .tramites-button {    font-size: 1.5rem;    line-height: 1.3333333;    border-radius: 0.6rem;    border-color: #333;    background-color: #333;    color: white;    padding: 1rem 3.8rem; margin-top: 20px;display: inline-block; text-transform: uppercase;}
#block-tramithomeca .tramit-menu .circle {    display: flex;    background: #323946;    border-radius: 100%;    height: 8em;    width: 8em;    flex-direction: column;    justify-content: space-around;    border: 8px solid #fff;    margin-bottom: 10px;    margin: 0 auto;}
#block-tramithomeca .tramit-menu .circle img {width: 3em;margin: 0 auto;}
#block-tramithomeca .tramit-menu > a {text-align: center;    display: inline-block;    width: 49%;}
#block-tramithomeca .tramit-menu > a span {font-size: 1.5em;    color: #323946;    font-weight: 400;}

#block-suscribetees,
#block-suscribetealnewsletteren,
#block-suscribeteca {margin: 100px 0; }

/*slider home*/
#block-views-block-slider-home-block-1 { position: relative;}
#block-views-block-slider-home-block-1 .skin-default {position: relative;}
#block-views-block-slider-home-block-1 .views-slideshow-controls-bottom ,
#views_slideshow_controls_text_slider_home-block_1 {position: absolute; width: 100%;
    height: 100%;
    top: 0;
    left: 0;}
#views_slideshow_controls_text_previous_slider_home-block_1 {left: 30px;position: absolute;
    top: 50%;transform: translate(0,-50%);z-index: 6; }
#views_slideshow_controls_text_previous_slider_home-block_1 a {text-indent: -9999px;display: inline-block; overflow: hidden;}
#views_slideshow_controls_text_previous_slider_home-block_1 a:before {content: "\e9b8";    font-family: 'icoajuntament' !important;
    font-size: 5rem;    cursor: pointer;       float: left;    margin: 0;    text-indent: 0;color: #fff;}
#views_slideshow_controls_text_pause_slider_home-block_1 a {display: none;}
#views_slideshow_controls_text_next_slider_home-block_1 {right: 60px;position: absolute;
    top: 50%;transform: translate(0,-50%);z-index: 6;}
#views_slideshow_controls_text_next_slider_home-block_1 a { text-indent: -9999px; display: inline-block;overflow: hidden;}
#views_slideshow_controls_text_next_slider_home-block_1 a:before {content: "\e99a";    font-family: 'icoajuntament' !important;
    font-size: 5rem;    cursor: pointer;  float: left;    margin: 0;    text-indent: 0; color: #fff;}
#block-views-block-slider-home-block-1 .widget_pager_bottom {position: absolute; bottom: 0;width: 100%;    z-index: 9;}
#block-views-block-slider-home-block-1 .views-slideshow-controls-bottom .views-slideshow-pager-bullets li {background: #fff;}
#block-views-block-slider-home-block-1 .views-slideshow-controls-bottom .views-slideshow-pager-bullets li.active {background: url('../img/icon-play.svg') no-repeat center; background-size: 17px 17px; border-radius: 0;}
.views-field-field-home-slider-image img {    width: 100%;    height: auto;}
.views_slideshow_cycle_teaser_section,
.views_slideshow_cycle_slide {width: 100% !important;height: 550px !important;}

/*que necesitas home*/
#block-views-block-subjects-block-1-2 {}
#block-views-block-subjects-block-1-2 > h2 {    text-align: center;}
#block-views-block-subjects-block-1-2 .views-field-field-subject-term-image img {max-width: 100%;}
#block-views-block-subjects-block-1-2 .views-field-name a { background: #ea0f4b; color: #fff; padding: 10px; display: block;font-size: 1.4rem;}
#block-views-block-subjects-block-1-2 .pager {text-align: center; padding: 0;}
#block-views-block-subjects-block-1-2 .pager__item .button {font-size: 1.5rem !important;
    line-height: 1.3333333 !important;
    border-radius: 0.6rem !important;
    border-color: #ea0f4b !important;
    background-color: #ea0f4b !important;
    color: white !important;
    padding: 1rem 3.8rem !important;
    margin-top: 20px;
    display: inline-block;
    text-transform: uppercase;}
#block-views-block-subjects-block-1-2 .row > div {margin-bottom: 20px;}

/*también te puede interesar home*/
#block-views-block-interested-home-block-1 {margin-bottom: 40px;}
#block-views-block-interested-home-block-1 > h2 {text-align: center;}

/*#block-sabiasquehome */
#block-sabiasqueen,
#block-sabiasquees,
#block-sabiasquehome {margin: 100px 0 50px;background-color: #F2F2F2 !important;}
#block-sabiasqueen .paragraph--type--contador ,
#block-sabiasquees .paragraph--type--contador ,
#block-sabiasquehome .paragraph--type--contador {    padding: 6rem 0 6rem;}
#block-sabiasqueen .paragraph--type--contador h2 ,
#block-sabiasquees .paragraph--type--contador h2 ,
#block-sabiasquehome .paragraph--type--contador h2 {font-size: 3rem;    margin-bottom: 50px;text-transform: initial; font-family: "Source Sans Pro", "Helvetica Neue", Helvetica, Arial, sans-serif; font-weight: 400;}
#block-sabiasqueen .animated img ,
#block-sabiasquees .animated img ,
#block-sabiasquehome .animated img {width: 70px; height: auto; margin-right: 20px;}

/*home*/
.field--name-field-home-body p {font-size: 2.5rem;    line-height: 3.3rem;    text-align: center;}

#slick-views-promoted-block-2-1-slider .grid__content ,
#slick-views-interested-home-block-1-1-slider .grid__content,
#slick-views-promoted-block-2-2-slider .grid__content {padding: 0 3px;}
.page-node-type-home #block-minerva-biw-subtheme-page-title {padding-top: 40px;}
.page-node-type-home #block-minerva-biw-subtheme-page-title h1 {display: none;}

/*segueixnos home*/
#block-segueixnosalesxarxessocials {padding: 60px 0;}
#block-segueixnosalesxarxessocials > h2 { color: #000;font-size: 3rem;text-align: center;font-weight: 400;font-family: "Source Sans Pro", "Helvetica Neue", Helvetica, Arial, sans-serif;}
#block-segueixnosalesxarxessocials .field--name-body {text-align: center;}
#block-segueixnosalesxarxessocials .field--name-body a {border: solid 2px #000; border-radius: 50%; color: #000; padding: 10px; width: 47px;display: inline-block;}

#block-views-block-galery-block-1 {margin: 100px 0;}
#block-views-block-galery-block-1 h2 {text-align: center;}

#block-informacioimportant #accordion h2,
#block-informacioimportant #accordion .btn-link { display: block;}
#block-informacioimportant #accordion .btn-link  { width: 100%;}
#block-informacioimportant #accordion h2 {font-size: 2rem;float: left;}
#block-informacioimportant #accordion svg {color:#fff;margin-top: 32px;    float: right;    margin-right: 20px;}
#block-informacioimportant .card {border-radius: 0;}
#block-informacioimportant .card-header,
#block-informacioimportant .btn{padding: 0;background: #303945;}
#block-informacioimportant .card-body {padding: 0;}

#block-xxss {margin-bottom: 50px;}
#block-xxss .weblogo {margin-bottom: 30px;}
#block-xxss .logos-xxss a {font-size: 22px;
    color: #696973;
    margin-top: 20px;
    margin-right: 20px;}

/*videos home carrousell*/
.page-node-649 #block-minerva-biw-subtheme-content > .container > .row {display: none;}
.videosdestacats .field--name-field-videos-destacats {clear: both;}
body.page-node-type-comunity-day .youtube-container {max-width: 100%;}
.videosdestacats .col-sm-4 {float: left; padding: 0 9px;}
.videosdestacats .row {margin: 0 -9px;}
.field--name-field-galeria .galeria-interna .item.item-video .video-container .bcn-youtube-player, .field--name-field-galeria .galeria-interna .item.item-video .video-container .bcn-vimeo-player {background-size: cover;}


/*destacats home*/
#block-homecolen .informacio .row ,
#block-homecoles .informacio .row ,
#block-homecol .informacio .row {padding: 5% 10%; width: auto;}
#block-homecolen .informacio h2 ,
#block-homecoles .informacio h2 ,
#block-homecol .informacio h2 {color: #ea0f4b;}
#block-homecolen .media-destacat.col-md-6,
#block-homecolen .informacio.col-md-6 ,
#block-homecoles .media-destacat.col-md-6,
#block-homecoles .informacio.col-md-6 ,
#block-homecol .media-destacat.col-md-6,
#block-homecol .informacio.col-md-6 {padding: 0; margin: 0; }
#block-homecolen .media-destacat ,
#block-homecoles .media-destacat ,
#block-homecol .media-destacat {max-height: 320px; overflow: hidden;}
#block-homecolen .button ,
#block-homecoles .button ,
#block-homecol .button {border-color: #ea0f4b;
    background-color: #ea0f4b;font-size: 1.5rem;
    line-height: 1.3333333;
    border-radius: 0.6rem;    color: white;padding: 1rem 3.8rem;margin: 15px;display: inline-block;}

/*brexit*/
.img-header-brex img {width:  100%;}
.padd0 {    padding: 0;}
.bg-green-brexit {    background: #9CF6DA;    padding-bottom: 20px;    margin-bottom: 20px;}
.page-node-type-brexit .region-content h2,
.field--name-field-title-que-es {    font-size: 36px;    margin-top: 25px;    margin-bottom: 35px; font-weight: normal; color: #000;}
.page-node-type-brexit .region-content h2.bold {    font-weight: 500;}
.page-node-type-brexit .field--name-field-destacados-bloc {}
.page-node-type-brexit .field--name-field-destacados-bloc > .field--item {padding: 0 15px;background: #F7F7F7;    padding-bottom: 20px; padding-top: 20px;}
.page-node-type-brexit .field--name-field-destacados-bloc > .field--item a {color: #EA0F4B;font-size: 2rem;    line-height: 1.1;}
.page-node-type-brexit .field--name-field-destacados-bloc > .field--item p {}
.page-node-type-brexit .bg-grey-brexit {background: #F7F7F7;    margin: 25px 0;    padding: 15px 0;}
.page-node-type-brexit .title-activities-brexit {margin-bottom: 25px;    font-weight: 500;}
.page-node-type-brexit .bg-grey-brexit .field--name-field-actividades-section hr {margin-top: 20px;    border: 0;    border-top: 1px solid #eee;margin-bottom: 40px;}

.docu-idiomas * {display: inline;}

#ajuntament-avislegal h2:first-of-type {display: none;}

.taxonomy-term-view .feed-icon {display: none;}

.field--name-field-tramit-image {max-height: 400px;    overflow: hidden;    display: flex;    flex-direction: column;    justify-content: center; margin-bottom: 40px;}
.field--name-field-activitat-image-interior {margin-bottom: 40px;}

#block-views-block-promoted-block-2,
#block-views-block-promoted-block-2-2 {margin-bottom: 40px;}
#block-views-block-promoted-block-2 h2,
#block-views-block-promoted-block-2-2 h2 {    font-size: 26px;    font-weight: 300;}


/*modal content*/
.views-field-field-entrevista .modal-content {
    background-color: #fefefe;
    margin: 15% auto;
    padding: 20px;
    border: 1px solid #888;
    width: 80%;padding: 55px 75px 75px;border-radius: 0;
}
.close:hover, .close:focus {
    color: black;
    text-decoration: none;
    cursor: pointer;
}
.views-field-field-entrevista .close {
    color: #333;
    float: right;
    font-size: 74px;
    font-weight: normal;display: block;
}
.views-field-field-entrevista h3 {    font-size: 24px;color: #333;}


footer.footer {margin-top: 100px;}
.page-node-71 footer.footer {margin-top: 50px;}

/*vocabulario*/
.vocabulario {position: fixed; top: 50% !important; right: 0;}
.vocabulario .btn.btn-primary {border-radius: 0; padding: 0;border: none;background: transparent;}
.page-node-type-tramit .modal {z-index: 9999;}
.page-node-type-tramit .modal.show .modal-dialog {    max-width: 700px;}


/*tramits per temes*/
.view-tramits-per-temes .views-field-title a {margin-bottom: 1em;}
.view-tramits-per-temes .views-field-title a:hover {color: #ea0f4b;}
.accordion-content .content svg { width: 54px; margin-right: 1em; display: inline-block;height: auto;}

/*vocabulario*/
.vocabulario {position: fixed; top: 50% !important; right: 0;}
.vocabulario .btn.btn-primary {border-radius: 0; padding: 0;border: none;background: transparent;}
.page-node-type-tramit .modal {z-index: 9999;}
.page-node-type-tramit .modal.show .modal-dialog {    max-width: 800px;}
#vocabulario-modal table>thead>tr>th {    
    vertical-align: bottom;    border-bottom: 2px solid #ddd;    padding: 8px;
    line-height: 1.42857143;text-align: center;
    color: #EA0F4B;
    font-size: 20px;
    font-weight: 400;}
#vocabulario-modal .modal-body {padding: 25px;}
#vocabulario-modal table>tbody>tr:nth-child(2n+1) {
    background-color: #f9f9f9;
}
#vocabulario-modal table>thead>tr>th,
#vocabulario-modal table>tbody>tr>th,
#vocabulario-modal table>tfoot>tr>th,
#vocabulario-modal table>thead>tr>td,
#vocabulario-modal table>tbody>tr>td,
#vocabulario-modal table>tfoot>tr>td {
    padding: 8px;
    line-height: 1.42857143;
    vertical-align: top;
    border-top: 1px solid #ddd;
}
#vocabulario-modal table>caption+thead>tr:first-child>th,
#vocabulario-modal table>colgroup+thead>tr:first-child>th,
#vocabulario-modal table>thead:first-child>tr:first-child>th,
#vocabulario-modal table>caption+thead>tr:first-child>td,
#vocabulario-modal table>colgroup+thead>tr:first-child>td,
#vocabulario-modal table>thead:first-child>tr:first-child>td {
    border-top: 0;
}

.field--name-field-tramites-related .field--item {    margin-bottom: 1em;}
.field--name-field-como-summary p {margin-top: 1em;
    font-size: 36px;
    font-weight: 300;line-height: 1.125;}

.tramit-selector-item:hover, .tramit-forma-selector:hover, .certificado:hover, .nocertificado:hover, .paso-selector:hover {
    color: #fff;    background: #F1004D;}
.pasos-selected .paso {    background: #fff;    padding: 30px;}
.field--name-field-como-body .svg-inline--fa,
.page-node-type-tramit .content > svg {float: left;    margin: 10px 10px 0; clear: both; width: 54px; font-size: 42px;}
.tramit-forma-selectors {    margin-top: 2em;}
.field--name-field-paso-body .field--item {margin-bottom: 10px;}
#tramit-wizard-form .js-form-wrapper legend {font-weight: bold;}
.page-node-type-tramit .field--items > .field--item {clear: both;}
.page-node-type-tramit .field--items > .field--item:after {content: ' '; clear: both;display: block;}

/*documentos*/
#views-exposed-form-documents-block-1 select:focus{
    outline: none;
}
.grup-galeria-interna .slick-controls button.slick-next {right: 17px;}
.grup-galeria-interna .slick-controls button.slick-previous:before, .grup-galeria-interna .slick-controls button.slick-next:before {    font-family: inherit;
    line-height: inherit;}

#galeria-parag-38178.grup-galeria-interna .slick-controls ,
#galeria-parag-38179.grup-galeria-interna .slick-controls,
#galeria-parag-38180.grup-galeria-interna .slick-controls {display: none;}

.block-sitebranding .container.minerva-branding-header > div {display: none;} 
.block-sitebranding .container.minerva-branding-header {    min-height: 0;
    padding: 0; position: relative;}
.block-sitebranding .minerva-menu-toggle {position: absolute; right: 0; top: 65px;z-index: 1;color: #000;    background-color: #fff;}

#block-informacioimportant #accordion {bottom: 0;}

.taxonomy-term-view .views-field-nothing article {border: none;}
.page-node-type-landing-page .field--name-field-paragraphs > .field--item { margin-bottom: 50px;}
.page-node-type-landing-page .field--name-field-paragraphs > .field--item .paragraph-accordion .accordion-header button.btn {padding-top: 2rem; padding-bottom: 2rem;}
.page-node-type-landing-page .field--name-field-paragraphs > .field--item .paragraph-accordion .accordion-item {margin: 15px 0;}
.page-node-type-landing-page .field--name-field-paragraphs > .field--item .paragraph-accordion .accordion-item img[data-align="right"] {float: right;margin-left: 20px;}
.page-node-type-landing-page .paragraph-accordion .accordion-body li::marker {color: #F3AD33;}
body:not(.page-node-811) .field--name-field-paragraphs .field--item:nth-child(2n+1) .paragraph-two-panel {margin-top: -75px;}
body.page-node-811 .field--name-field-paragraphs .field--item:nth-child(2n) .paragraph-two-panel {margin-top: -50px;}
.paragraph-two-panel .text {padding-top: 65px;  padding-right: 1%; height: 288px; padding-bottom: 0; padding-left: 8%;color: #333;}
.paragraph-two-panel .text a {font-size: 90%;    margin: 40px 0 0; padding: 15px 30px;color: #333; border: solid 2px #333;}
.paragraph-two-panel .text h2 {    font-size: 4rem;margin-bottom: 1rem;    font-weight: 600; color: #333;}
.page-node-type-landing-page .field--name-field-paragraphs > .field--item #block-suscribetealnewsletteren {margin: 0;}
.row.document:last-of-type {border: none;}
#views-bootstrap-documents-block-3 .row > div {margin-bottom: 30px;}
#views-bootstrap-documents-block-3 .row > div h2 {margin: 15px 0;}
.page-node-type-landing-page .banner-agenda h2 {font-weight: 500;}
.page-node-type-landing-page .banner-agenda p {font-size: 100%;}
.page-node-type-landing-page .banner-agenda a {border-radius: 6px;}
.page-node-type-landing-page #block-segueixnosalesxarxessocials {padding: 0;}
.page-node-type-landing-page .paragraph-two-panel .img img {    min-width: 100%;
    min-height: 100%;
    object-fit: cover;width: 100%;max-width: 100%;    height: auto; max-height: 288px;}
.page-node-type-landing-page .paragraph-two-panel .img .img-fluid {height: 100%; width: 100%;}
.logowelcomepack {    position: absolute;
    margin: 16px 0 0;
    right: 0;
    height: 200px;}
body.page-node-811 h1, body.page-node-811 #block-breadcrumbs-2 {
    display: none;
}
.paragraph-accordion .accordion-header button.text-left .bcn-icon-baix-bold {    transform: rotate( -180deg );}
.paragraph-accordion .accordion-header button.collapsed .bcn-icon-baix-bold {    transform: rotate(0deg);}

#block-views-block-documents-block-3 .docu-info {border: solid 1px #ddd; padding: 20px;height: 318px; margin-bottom: 20px;}
#views-bootstrap-documents-block-3 .row > div {margin-bottom: 0;}
#block-views-block-documents-block-3 .docu-info img {float: left; margin-bottom: 236px; width: 30px; margin-right: 20px;}
#block-views-block-documents-block-3 .docu-info h2,
#views-bootstrap-documents-block-3 .row > div h2 { color: #444;margin-top: 0; padding-top: 0; margin-bottom: 5px;  }
#block-views-block-documents-block-3 .docu-desc {color: #999; font-size: 14px; }
#block-views-block-documents-block-3 .docu-idiomas {color: #999;font-size: 14px;}

#paragraph-carousel .carousel-caption {float: right; width: 400px; text-align: center; left:auto; }
#paragraph-carousel .carousel-caption h2 {color: #fff;text-shadow: none;font-size: 45px;    font-weight: 600;}

.llegendamapa {text-align: left;
    background: #FFF;
    padding: 28px 0 0;
    margin-top: 0;}
.llegendamapa h3 {margin-bottom: 0;}
.llegendamapa h4 {font-weight: 300;    font-size: 21px;    margin-bottom: 28px;}
.llegendamapa p {text-align: right;}
.llegendamapa p a {color: #ea0f4b;}

#block-subscribetealnewsletter .banner-agenda .bgagenda {padding: 0;}

.field--name-field-mapa .field--label {display: none;}
h2.titlemapa {margin-bottom: -35px;}

.ajuntament-actualitat-detall-titol {display: none;}

.previawelcomedesk {text-align: center;}
.previawelcomedesk p {font-size: 2.5rem;    line-height: 3.3rem;font-weight: 300;    text-align: center;}

.blazy--view--anfitriones .views-field-field-exito-image img {max-width: 100%;height: auto;}

.ajuntament-actualitat-detall-generic {margin-bottom: 100px;}
.path-news .banner-agenda .bgagenda {display: none;}
.path-news #block-newsletternews {margin-bottom: 100px;}
.path-news #block-newsletternews .banner-agenda {padding-top: 0; padding-bottom: 0;}

@media (min-width: 768px)  {
    #block-sitebranding-2 {display: none;}
    
    /*activities*/
    #block-minerva-biw-subtheme-views-block-activitats-block-1 {margin: 0 -20px;}
    #block-minerva-biw-subtheme-views-block-activitats-block-1 .row > div {padding-bottom: 50px;}
    #block-minerva-biw-subtheme-views-block-activitats-block-1 .views-field-title {margin-top: 20px;}
    /*#block-minerva-biw-subtheme-views-block-activitats-block-1 .block-column .grid__content {height: 527px;}*/
    

    /*menu*/
    #minerva_menu,
    #minerva_menu>div ,
    #minerva_menu .minerva_menu_first_tree ,
    #minerva_menu .minerva_menu_first_depth_branch {min-height: 5rem;}
    #minerva_menu .minerva_menu_first_tree>li>a {font-size: 14px;    font-weight: 400;}
    #minerva_menu_main .minerva_menu_tree.minerva_menu_second_tree {}
    #minerva_menu .minerva_menu_second_tree>li>a, #minerva_menu .minerva_menu_second_tree>li>span {font-weight: normal; font-size: 14px;}
    #minerva_menu .minerva_menu_second_depth_branch {margin-bottom: 0;}
    #minerva_menu_main li:first-of-type .minerva_menu_dropdown[data-cols="1"] {width: 492px;}
    #minerva_menu_main li:first-of-type .minerva_menu_dropdown .minerva_menu_tree.minerva_menu_second_tree {    background: url(../img/bgmenu.png) repeat center;background-size: contain; padding-left: 0; padding-right: 0;}
    #minerva_menu_main li:first-of-type .minerva_menu_dropdown[data-cols="1"] li {width: 50%; float: left;padding-left: 2.2rem;    padding-right: 2.2rem;}

    #block-ajuntamentprincipal-2.fixed ,
    .region.region-top-header.fixed{position: fixed; width: 100%; top: 0;z-index: 9999;}
    
    .page-node-type-brexit .field--name-field-desacados-bloc > .field--item {width: 25%;float: left;margin: 0 15px;}
    #block-views-block-promoted-block-2 h2 ,
    #block-views-block-promoted-block-2-2 h2  {    max-width: 1140px; margin: 0 auto 30px;}
    
}
@media (min-width: 768px){
    .col-sm-offset-3 {        margin-left: 25%;}
    .col-sm-offset-1 {    margin-left: 8.33333333%;}
}
@media (max-width: 768px){
    .siguenos-redes {display: none;}
    /*#block-views-block-slider-home-block-1 .views-slideshow-controls-bottom {display: none;}*/
    #views_slideshow_controls_text_previous_slider_home-block_1 {    right: 40px; left: auto;}
    #views_slideshow_controls_text_next_slider_home-block_1 {right: 0px;}
    #views_slideshow_controls_text_previous_slider_home-block_1,
    #views_slideshow_controls_text_next_slider_home-block_1 {top: 48%;}
    #views_slideshow_controls_text_previous_slider_home-block_1 a:before,
    #views_slideshow_controls_text_next_slider_home-block_1 a:before {font-size: 4rem;}
    .slider-info .info .field-name-field-home-slider-title {font-size: 30px;    line-height: 36px;}
    
    #block-actulitat-bcnnoticies .row {margin: 0 auto;}
    .slick__arrow {bottom: -12px; top: auto; display: none;}
    .slick__arrow .slick-prev {left: 0;}
    .slick__arrow .slick-next {right: 0;}
    #block-tramithomeca .tramit-menu .circle img {width: 2em;}
    #block-tramithomeca .tramit-menu .circle {width: 6em; height: 6em; margin-top: 20px;}
    #block-homecol .row {margin-top: 20px;}
    #block-views-block-subjects-block-1-2 .views-field-field-subject-term-image img {width: 100%; height: auto;}
    .slick-slide img {width: 100%; height: auto;}
    .grup-galeria-interna ul.slick-dots {display: none !important;}
    #views-bootstrap-activitats-block-1 .col-12 {margin-bottom: 20px;}
    #block-lagrantrobadaanualc .rodonarosa, #block-thebigannualgathering .rodonarosa, #block-lagrantrobadaanual .rodonarosa {margin: 20px 0;float: none;}
    #block-lagrantrobadaanualc h2, #block-thebigannualgathering h2, #block-lagrantrobadaanual h2 {    margin-left: 15px;}
    #block-views-block-promoted-block-2 h2, #block-views-block-promoted-block-2-2 h2 {margin-left: 15px;}
    .views-view-grid .views-col.col-1 {max-width: 100%;}
    .views-view-grid .views-row {display: block;}
    body.page-node-type-comunity-day .bandagris a {margin-bottom: 20px;}
    body.page-node-type-comunity-day #block-views-block-anfitriones-block-1 .youtube-container, body.page-node-type-comunity-day .videosdestacats .youtube-container {max-width: 333px;}
    body.page-node-type-comunity-day .youtube-container iframe {max-width: 333px;}
    #paragraph-carousel .carousel-caption  {max-width: 100%;}
    
    #block-homecol .media-destacat iframe,
    #block-homecoles .media-destacat iframe,
    #block-homecolen .media-destacat iframe {max-width: 100%;}

    
}
